[UnHackMePortableSettings]
LastDrive=E:
LastDirectory=\weidown\UnHackMe_36151\UnHackMe 10.87.837\UnHackMe 10.87.837
[PortableApps.comLauncherLastRunEnvironment]
PAL:LastPortableAppsBaseDir=E:\weidown\UnHackMe_36151
